version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-pcl-$1.tar.gz%,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//" \
    https://github.com/strawlab/python-pcl/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
